@charset "UTF-8";
/* CSS Document */

* {margin:0; padding:0;}

html, body {
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	position:relative; 
	line-height: 1.68em;
	height:100%;
	font-size:13px;
	text-align:left;
	margin:0px;
	padding:0px;
}

/** BaÅŸlÄ±k **/

h1 {font-weight:normal; font-size:36px; }
h2 {font-weight:normal; font-size:30px; }
h3 {font-weight:normal; font-size:22px; }
h4 {font-weight:normal; font-size:18px; }
h5 {font-weight:normal; font-size:16px; }
h6 {font-weight:normal; font-size:14px; }

h1, h2, h3, h4, h5, h6 {color:#292929; font-family:Cuprum; padding-bottom:5px;}
h3 {color:#292929; font-family:Cuprum;}
h5 {color:#292929;}/** Linkler **/

#link ul li a { color:#333; text-decoration:none;}
#link ul li a:hover { color:#900; text-decoration:none;}

a { color:#292929; text-decoration:none;}
a:hover { color:#666; text-decoration:none; }

.hr {height:1px; border-bottom:#cacaca 1px solid; display:block; margin-top:5px; margin-bottom:5px;}
em {font-style:italic;}
strong {font-weight:bold;}

.left {float:left; margin-right:8px; margin-bottom:2px; border:#dfdfdf 2px solid; margin-top:5px;}
.right {float:right; margin-left:8px; margin-bottom:2px; border:#dfdfdf 2px solid; margin-top:5px;}


/** Sayfa Å�ablon **/
#sitesablon {background:url(images/bg-back.png); width:990px; margin:0 auto; margin-bottom:20px; padding:10px; }
#site {height:0 auto; background-color:#fff; width:990px; margin:0 auto; position:relative; overflow:hidden;}
#site-duzen {margin:0 auto; width:970px; position:relative; }

#ust {width:1020px; height:0 auto; margin:0 auto;}

.logo {width:990px; background:url(images/logbg.png); text-align:center; min-height:85px; margin:0 auto; padding-top:10px;}
.menu { width:1000px; left:-20px; height:45px; background-color:#292929; position:relative; margin:0 auto;  float:left;}
slider {}

#sayfa {margin:0 auto; width:970px; min-height:300px;  position:relative; float:left; }
.sayfa-duzeni { width:930px; min-height:900px; padding:20px;}

.icerikbas {background:url(images/pathway.png) repeat-x bottom; padding-top:5px; padding-bottom:15px; font-family:Cuprum;}

.mansetsablon { width:960px; float:left; height:290px; }
.manset { width:630px; border:4px solid #333; background:#ccc; border-radius:5px; margin-right:20px; height:260px; height:260px; float:left; }
.mansetproje {width:260px; border-radius:5px; background:#ccc; float:left; padding:10px; margin-top:-8px;}
.mansetprojeleri { background:#158513; border-radius:5px; padding-top:0px; position:relative; height:230px; padding-top:5px; color:#fff !important;}
.mansetprojeleri a { color:#fff !important; font-size:14px;}
.mansetprojeleri a img { width:110px !important; height:100px; margin-left:0px;}
.anasayfa .grid .icgaleri {height:80px; width:114px; padding-left:10px;}
.duyuruan { width:296px; float:left; height:260px; background:url(images/duyuru-bg.png) no-repeat;   height:277px; margin-top: -9px;}

/** MenÃ¼ **/
#header #main-nav {position:relative; margin-right:20px; margin-top:70px; width:890px; overflow:hidden; z-index:250;}
#main-nav {float:left; width:auto; height:35px; position:relative; z-index:550;}
#main-nav ul {z-index:250;}
ul.sf-menu {background:url(images/nav-left.png) no-repeat top left;}
#nav-finish {float:left; background:url(images/nav-right.png) no-repeat top right; height:35px;}

.haberler {width:450px; float:left; height:auto; margin-bottom:10px; border-bottom:1px dotted #666; padding-bottom:10px;}
.haberler a img {width:100px; height:70px; float:left; border:1px solid #333; padding:2px; margin:5px 10px 0px 10px;}

<!-- Ekler -->
#dil { float:right; text-align:right; margin-top:3px; position:absolute; width:auto; height:30px; width:930px;}

.sosyal-1{width:1010px; position:absolute;}
.sosyal-1bg{width:1015px; height:210px; position:absolute; background:url(images/sosyal-bg.ng) no-repeat right bottom;}
.facebook { float:right; text-align:right; position:absolute; height:30px; margin-top:8px; width:940px; z-index:202;}
.twitter { float:right; text-align:right; position:absolute; height:30px; margin-top:8px; width:970px; z-index:201;}


.ortakisim-11 {width:466px; overflow-x:hidden; padding-left:25px; padding-right:15px; float:left;}/** SaÄŸ blok ve sol blok aktif olduÄŸunda **/
.ortakisim-01 {width:690px; padding-right:20px; overflow-x:hidden; float:left;}/** sadece saÄŸ blok aktif olduÄŸunda **/
.ortakisim-10 {width:690px; padding-left:20px; overflow-x:hidden; float:left;}/** sadece sol blok aktif olduÄŸunda **/
.ortakisim-00 {width:930px; overflow-x:hidden; float:left;}/** sadece orta alan aktif olduÄŸunda **/


/** Sidebar **/

#sidebar {display:block; position:relative;float:left; }
#sidebar ul { list-style-type:none; list-style-position:outside; padding:0; margin:0;}

.widget .inside { width:180px; margin-bottom:20px; float:left;}

.widget {height:auto; overflow:hidden; background:url(images/widget-shadow.png) no-repeat bottom center; padding-bottom:13px;}
.widget .inside { background:#e9e9e9; width:190px; padding:10px;}
.widget .inside h3 {height:13px; font-size:19px !important; width:210px; background:#2e2e2e url(images/widget-h3.png) no-repeat bottom left; height:20px; padding:10px; left:-10px; top:-10px; position:relative; color:#fff; overflow:hidden;}
.widget ul { list-style-position:outside; list-style-type:none; margin:0 0 7px 0; padding:0;}
.widget ul li {list-style-type:none;}
.widget ul li a { border-bottom:#d1d1d1 1px solid; display:block; padding:7px 0 7px 5px; color:#666;}
.widget ul li li a {padding-left:15px;}
.widget p {margin-bottom:0 !important; padding:10px;}

#latest-posts ul li { border-bottom:#d1d1d1 1px dotted; display:block; overflow:hidden; color:#666666;}
#latest-posts ul li a {padding:0; color:#666; border:none;}
#latest-posts ul li a img {float:left; margin-right:7px; border:#dfdfdf 2px solid;}
#latest-posts ul li a:hover img {float:left; margin-right:7px; border:#b4b4b4 2px solid;}
#latest-posts ul li p {margin-bottom:0;}
#latest-posts .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:50px; width:50px; margin-right:12px;}
#contact-info img {border:#dfdfdf 2px solid; margin-bottom:5px;}

#welcome-box h2 { padding-top:10px; }

/** Dijital Katalog **/
.dijitalkatalog {width:170px; height:auto; border:1px solid #ccc; height:auto; overflow:hidden; float:left; padding:5px;}
.dijitalkatalog img {width:170px; height:auto; overflow:hidden; float:left;}

/** Duyurular **/
.duyurulistele {}
.duyurulistele h4 {}
.duyurulisteleimage {width:200px; height:200px; overflow:auto;}
.duyurulistele img { width:0px; height:0px; overflow:hidden;}

/** Referanslar **/
.referansboxsablon { width:300px; height:220px; overflow:hidden; margin:10px;}
.referansbox {width:298px; border:1px solid #CCC; }
.referansbox img { width:270px; max-height:190px; border:1px solid #CCC; padding:2px; margin:11px; margin-bottom:5px; }
.referansbox h4 { margin-left:15px; padding:0px; margin-bottom:5px;}

/** Download **/
.downloadboxsablon { width:300px; height:220px; overflow:hidden; margin:10px;}
.downloadbox {width:298px; border:1px solid #CCC; }
.downloadbox img { width:270px; max-height:190px; border:1px solid #CCC; padding:2px; margin:11px; margin-bottom:5px; }
.downloadbox h4 { margin-left:15px; padding:0px; margin-bottom:5px;}
.downloadboxlink { margin-left:15px; padding:0px; width:200px; overflow:hidden; margin-bottom:5px;}

/** Galeri **/
.grid .port-box {float:left; list-style:none; height:125px; overflow:hidden; width:146px; margin-right:6px;   position:relative; margin-bottom:10px;}
.grid .port-box h3 a {position:absolute; bottom:2px; margin-right:2px; width:200px; left:2px;  padding-left:5px; color:#fff;}
.photo-baslik {position:absolute; height:20px; font-size:13px; left:2px; padding:5px; z-index:11; bottom:2px; width:140px; background:#000; color:#fff; filter:alpha(opacity=60); opacity:0.6;font-size:21px} 
.photo-baslik1 {position:absolute; padding-left:5px; padding-bottom:5px; font-size:13px; left:2px; z-index:12; bottom:0px;  color:#fff; } 
.grid .port-box .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:170px; width:210px;}
.grid .port-box .img-load img {border:#000 2px solid; float:left; width:140px; height:120px}
.grid .port-box .img-load:hover img {border:#900 2px solid; filter:alpha(opacity=70);  opacity:0.7;}
.grid .port-box .meta {display:none;}
.grid .port-box p {display:none;}
.grid .port-box a.button {display:none;}

/** İç Galeri **/
.grid .icgaleri {float:left; list-style:none; height:75px; overflow:hidden; width:96px; margin-right:6px;   position:relative; margin-bottom:10px;}
.grid .icgaleri h3 a {position:absolute; bottom:2px; margin-right:2px; width:90px; left:2px;  padding-left:5px; color:#fff;}
.grid .icgaleri .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:70px; width:100px;}
.grid .icgaleri .img-load img {border:#000 2px solid; float:left; width:90px; height:70px}
.grid .icgaleri .img-load:hover img {border:#900 2px solid; filter:alpha(opacity=70);  opacity:0.7;}
.grid .icgaleri .meta {display:none;}
.grid .icgaleri p {display:none;}
.grid .icgaleri a.button {display:none;}

.photo-baslik {position:absolute; height:20px; font-size:13px; left:2px; padding:5px; z-index:11; bottom:2px; width:140px; background:#000; color:#fff; filter:alpha(opacity=60); opacity:0.6;font-size:21px} 
.photo-baslik1 {position:absolute; padding-left:5px; padding-bottom:5px; font-size:13px; left:2px; z-index:12; bottom:0px;  color:#fff; } 


/** Sepet  **/
.sepetgoster { position:absolute; right:150px; top:110px; font-size:22px;}


/** Acordion Menü **/
code {font-family:"Courier New",Courier}

#options {width:100%; margin:20px auto; text-align:right; color:#9ac1c9}
#options a {text-decoration:none; color:#9ac1c9}
#options a:hover {color:#033}

#acc {width:100%; list-style:none; color:#033; margin:0 auto 40px}
#acc h3 {width:auto; font-size:17px; border:1px solid #999; padding:6px 6px 8px; cursor:pointer;}
#acc h3:hover {}
#acc .acc-section {overflow:hidden;}
#acc .acc-content {width:auto; padding:15px; border-left:1px solid #999; border-right:1px solid #999;}

#nested {width:auto; list-style:none; color:#033; margin-bottom:15px}
#nested h3 {width:auto;  font-size:17px; border:1px solid #999; padding:6px 6px 8px;  cursor:pointer;}
#nested h3:hover {}
#nested .acc-section {overflow:hidden; background:#fff}
#nested .acc-content {width:auto; padding:15px; border-left:1px solid #999; border-right:1px solid #999;}
#nested .acc-selected {}


/** İletişim / Formlar **/

#contact_us { width:500px; float:left; }
#contact_us p.label_name, #contact_us p.input_form {float:left; width:100%; margin-bottom:0px;}
p.label_name {width:80px; clear:both; color:#7f7e7e; font-size:15px;}
.form-label{font-size:13px; margin-bottom:2px; margin-top:5px; font-weight:bold; font-size:13px;}
.radio{width:auto !important; margin-left:5px; margin-right:5px; }
.selectbox{width:400px;}
.form-hata{margin-top:10px; margin-bottom:10px; color:#fff; background:red; padding:10px; width:375px;}
.checkbox { width:auto !important;}
#contact_us textarea { width:400px !important;}
#contact_us input, #contact_us textarea { background:#fff; border:#CACACA 1px solid; font-size:14px; padding:4px; margin-bottom:5px; color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
#contact_us input { width:400px;}
#contact_us input.button {cursor:pointer; width:400px; margin:5px; float:left; font-size:15px;}
#contact_us input.button:hover {cursor:pointer; background-color:#CCC; color:#333; width:400px; margin:5px; float:left; font-size:15px;}
#contact_us radio {cursor:pointer; width:100%; margin-left:5px; margin-right:5px; width:auto; float:right; font-size:12px;}
#feedback p {margin-bottom:5px;}
p.error {display:none; padding:5px 0px; color:#FF3300; font-weight:bold;}
p#submit {text-align:left;}
p#success {display:none; font-size:16px; text-align:left; margin-bottom:20px; color:#00CC00; font-style:italic;}

/* Login Module ---*/
#ja-login {
	position: absolute;
	top: 13px;
	right: 0px;
}
#ja-login .login{
	background-image: url(images/bgd-login.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 66px;
	height: 36px;
}
#ja-login .reg-hover{
	background-position: 0 -36px;
}
#ja-login .login li{
	float:left;
	list-style:none;
	width:50%;
}
#ja-login  li a.login-switch span,
#ja-login  li a.register-switch span{
	display:block;
	height:36px;
	text-indent:-9999px;
}
#ja-login-btn, #ja-register-btn {
	width: 50%;
	height: 36px;
	float: left;
}
#ja-login-dialog {
	display: none;
}
#ja-login-registration {
	display: none;
}
.reg-hover { background-position:0 -36px;}
.login { background:url(images/bgd-login.png); height:36px; width:66px;}
/** Site AltÄ± **/
#footer {color:#999;  margin:0 auto;  margin-top:-50px; width:100%; height:auto; height:300px; background:#121212 url(images/footer-bg.png) repeat-x top center; }
#footer1 { margin:0 auto; width:910px; padding-top:65px;}

#sitealti {margin:0 auto; height:auto; width:920px; padding:10px; position:absolute; }
.sitealti {height:auto; overflow:hidden; padding:10px;}
.sitealti ul {list-style-position:outside; list-style-type:none; margin:0; padding:0;}
.sitealti ul li {list-style-type:none;}
.sitealti h3 {color:#fff; border-bottom:1px solid #fff; padding-bottom:5px;}
.sitealti ul li a { border-bottom:#424242 1px solid; background:url(images/footerli.jpg) no-repeat left ; display:block; padding:3px; text-decoration:none; padding-left:10px; color:#999;}
.sitealti ul li a:hover {color:#fff;}
.sitealti p {color:#999; margin-bottom:20px;}
.sitealti p a {color:#999;}
.sitealti p a:hover {color:#fff; text-decoration:underline;}

.sitealtigen{ width:280px; float:left; height:auto;}

.sitealtigolge{ width:970px; height:50px; position:absolute; left:-25px; top:0px;}


#copyrigh {color:#999; font-size:11px; margin:0 auto; width:100%; background:#121212 url(images/footer-copy.png) repeat-x top left;}
#copyright {color:#999; font-size:11px; margin:0 auto; width:900px; padding:8px 10px;}
.firmaismi { float:right; width:auto; color:#fff; font-size:11px; position:relative;}

<!-- TASARIM DEÄ�Ä°Å�KENLERÄ° -->
#a-dbg0 {}
.a-dbg1 {float:left; width:547px; padding:10px; height:152px; overflow:hidden; float:left; }
.a-dbg2 {float:left; width:338px;  padding-left:20px; padding-top:19px; height:25px; overflow:hidden; float:left; }
.a-dbg3 {float:left; width:328px; padding:5px; padding-left:20px; height:108px; overflow:hidden; float:left; }

.a-kbg { padding-left:72px; width:235px; float:left; padding-top:10px;}
.a-kbg1 { padding-left:72px; width:235px; float:left; padding-top:10px; color:#FFF; }

.kampanyakutu {background-color:#cfcfcf; border-radius:10px; height:60px; width:905px; padding:10px; margin-top:20px;}
.kampanyakutu1 {height:35px; width:300px; padding:10px; padding-top:17px; float:left;}
.kampanyakutu2 {background-color:#333; height:58px; margin-top:2px; width:1px; float:left;}
.kampanyakutu3 {height:35px; width:560px; padding:10px; color:#333; font-size:14px; float:left; overflow:hidden;}

.kalite-bel {background:url(images/kalite-bel.png) top center no-repeat; width:280px; height:142px; float:left; margin-left:20px; margin-top:47px; padding:10px;}
.kalite-bel1 { float:left; width:250px; height:20px; padding-left:30px; padding-top:5px; overflow:hidden;}
.kalite-bel2 { float:left; margin-top:7px; width:280px; height:110px; overflow:hidden;}

.kutulardis { width:990px; padding-left:40px; left:-40px; background:#d6d6d6; position:relative; border-top:1px dotted #292929; border-bottom:1px dotted #292929; margin-bottom:20px; padding-top:10px; min-height:200px; float:left;}
.kutular { width:300px; margin-bottom:20px;  background:url(images/kutu-bg.png) no-repeat top left; min-height:169px; margin-right:15px;  float:left; }
.kutuic { width:280px; padding-right:10px; height:40px; overflow:hidden; padding-left:10px; float:left; color:#666;}
.kutular img {width:290px; height:90px; margin:3px; padding:1px; border:1px solid #666;}
.kutular h3 {padding-left:7px; font-size:17px;}

/** ÃœRÃœNLER **/

	/** ÃœRÃœNLER dÃ¼zen **/

#urun-sablon {}

#urun-sablon ul li a { color:#666; text-decoration:none;}
#urun-sablon ul li a:hover {}
#urun-sablon img { width:161px; height:141px; border:2px solid #666;}


.urun-icerik { width:165px; float:left; margin:10px; min-height:230px;}
.urun-icerik li { list-style:none;}
.urun-resim {}
.urun-isim { font-weight:bold; color:#000; border-bottom:1px solid #CCC; margin:0 auto; width:160px; }
.urun-fiyat { margin:0 auto; width:162px;}
.urun-kampanya {font-weight:bold; color:#333; font-size:14px;}
.urun-detay { text-align:right; color:#666;}








#menu-urun	{
	padding-top:7px;
	padding-left:16px;
	text-align:left;
	float:left;
}
#menu-urun li {
	 color:#999;  font-weight:bold; float:left; text-decoration:none;  display: block;}
#menu-urun li a {
	 color:#999; text-decoration: none; float:left; display: block; }
#menu-urun li a:hover {
	color: #fff; text-decoration: none; display: block; float:left;}

/** ÃœrÃ¼nler MenÃ¼sÃ¼ **/,
#latest-posts ul li a {padding:0;  list-style-type:none; background:url(images/widget-m.png) no-repeat left top; padding:7px 0 7px 5px; margin: 0; color:#666; border:none; padding-left:20px; text-decoration:none; background-position:0 12px;}
#latest-posts ul li a {padding:0;  list-style-type:none; background:url(images/widget-m.png) no-repeat left top; padding:7px 0 7px 5px; margin: 0; color:#666; border:none; padding-left:20px; text-decoration:none; background-position:0 12px;}
#latest-posts ul li a:hover { background-color:#d6d6d6; text-decoration:none;}

.ui-smoothMenu-disabled * {
	cursor: default;
	background-color:#000;
	
	
}

.ui-smoothMenu-item {
	padding-right:0px;
	position: relative;
	color:#333;	 
}
.ui-smoothMenu-item a {
	position: relative;
	color:#333;
	border:#E5E5E5 1px solid;
	padding:5px;
}
.ui-smoothMenu-item a:hover {
	position: relative;
	color:#FFF;
}



.ui-smoothMenu-item .ui-icon {
	right: 4px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
	-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
}

.smooth_menu {
	width: 128px;
}
		
.smooth_menu > li a {
	display: block;
}
		
.smooth_menu > li ul,
	#ui_smooth_menu_container > div > ul {
		width: 176px;
	}
		
#ui_smooth_menu_container > div > ul > li > a {
	display: block;
}
		
ul.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

#wiodesign a {position: absolute; top: 0px; left: 0px; position: fixed; text-indent: -1000px; width: 40px; height: 40px; overflow: hidden; background: url("wio.png") 0 0 no-repeat;}



/* kjkj */

.wd_duyurular { text-decoration:none; line-height:13px; color:#333; font-size:11px;}
.wd_duyurular a { text-decoration:none; color:#666;}
.wd_duyurular a:hover { text-decoration:none; color:#000;}
.wd_duyurular ul li a { color:#FFF; padding-left:0px !important; background:none !important; padding-top:4px;}
.wd_duyurular ul li { border-bottom:#d1d1d1 1px dotted; padding-bottom:10px;}
.wd_duyurular ul li .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:50px; width:50px; margin-right:12px;}


.wd_blog { text-decoration:none; color:#fff; font-size:14px;}
.wd_blog a { text-decoration:none; color:#fff;}
.wd_blog a:hover { text-decoration:none; color:#900;}
.wd_blog ul li a { color:#FFF; padding-left:0px !important; background:none !important; padding-top:4px;}
.wd_blog ul li { border-bottom:#d1d1d1 1px dotted; padding-bottom:10px;}
.wd_blog ul li .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:50px; width:50px; margin-right:12px;}

.wd_duyurular { text-decoration:none; color:#fff; font-size:11px;}
.wd_duyurular a { text-decoration:none; color:#fff;}
.wd_duyurular a:hover { text-decoration:none; color:#900;}
.wd_duyurular ul li a { color:#FFF; padding-left:0px !important; background:none !important; padding-top:4px;}
.wd_duyurular ul li { border-bottom:#d1d1d1 1px dotted; padding-bottom:10px;}
.wd_duyurular ul li .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:50px; width:50px; margin-right:12px;}
.wd_duyurular h5 { height:16px; overflow:hidden; width:115px; line-height:30px;}


.wd_zdefteri { text-decoration:none; color:#fff; font-size:13px;}
.wd_zdefteri a { text-decoration:none; color:#fff;}
.wd_zdefteri a:hover { text-decoration:none; color:#900;}
.wd_zdefteri ul li a { color:#FFF; padding-left:0px !important; background:none !important; padding-top:4px;}
.wd_zdefteri ul li { border-bottom:#d1d1d1 1px dotted; padding-bottom:10px;}
.wd_zdefteri ul li .img-load {background:url(images/loader.png) no-repeat 50% 50% !important; display:block; float:left; height:50px; width:50px; margin-right:12px;}
.wd_zdefteri h5 { height:16px; overflow:hidden; width:115px; line-height:30px;}

.kutufoto {}
.kutu_foto_resim {}
.kutu_foto_resim img { width:50px; height:50px; margin:3px; padding:1px; border:#ccc solid 1px; float:left;}

.kutu_video_resim {}
.kutu_video_resim img { width:50px; height:50px; margin:3px; padding:1px; border:#ccc solid 1px; float:left;}


.uyegirisiblok { background:#fff; width:170px; border:#CACACA 1px solid; font-size:14px; padding:4px; margin-bottom:5px; color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.uyegirisigonder {cursor:pointer; width:auto; border:#CACACA 1px solid; float:left; font-size:15px; background:#fff; width:175px; border:#6C0 1px solid; font-size:14px; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.uyegirkayit {cursor:pointer; width:auto; border:#CACACA 1px solid; float:left; font-size:15px; margin-top:10px; background:#fff; width:165px; border:#F00 1px solid; font-size:14px; text-align:center; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}

.urunarablok { background:#fff; width:130px; border:#CACACA 1px solid; font-size:14px; padding:4px; margin-bottom:5px; color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}
.urunarablokgonder {cursor:pointer; width:auto; border:#CACACA 1px solid; float:right; font-size:15px; background:#fff; width:35px; border:#999 1px solid; font-size:14px; padding:4px;  color:#6E6E6E; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-family:"Lucida Sans Unicode", "Lucida Grande", Garuda, sans-serif;}


#ja-content-mass-top{
	padding-bottom:10px;
	display:inline-block;
}
.bt-cs {	
	position:relative;
	border:none;
	
	border-top:none;
	display:inline-block;
}

.slides_container {
	overflow:hidden;
	position:relative;
	border-radius:4px;
}

.bt-cs h3{
	color:#065b9d;
	line-height:36px;
	border-bottom:1px dotted #b6b6b6;
	text-indent:15px;
	
}

.bt-cs .slide {
	padding:10px 0;	
	display:block;background:#e9e9e9;

}

/*
	Next/prev buttons
*/
.bt-cs .next,.bt-cs .prev {
	position:absolute;
	top: -20px;	
	width:10px;
	height:16px;
	display:block;
	z-index:9999;
}

.bt-cs .next {
	right:0px;
	background:url(../images/re-right.png) ; 
	text-indent:-9999px;
}
.bt-cs .prev {
	right : 20px;
	background:url(../images/re-left.png)  ;
	text-indent:-9999px;
}


.bt-cs .next:hover{ 
	background:url(../images/re-right-hover.png) scroll 0 0 transparent !important; 
}

.bt-cs .prev:hover{ 
	background:url(../images/re-left-hover.png)  scroll 0 0 transparent !important; 
}

/*
	Pagination
*/
.bt-cs h3 {height:13px; font-size:19px !important; width:690px; background:#2e2e2e url(images/widget-h3.png) repeat-x bottom left; border:0px; height:40px; padding:0px;  position:relative; color:#fff; overflow:hidden;}
.bt-cs .pagination {	
	border:1px solid red;
	position:absolute;
	top : 12px;
	right:-10px;
	z-index:101;
	margin:0 !important;
	padding:0 !important;
	border:0 !important;
}

.bt-cs .pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.bt-cs .bt-container{
	position:relative; 
}

.bt-cs .bt-row { 
	float:left;	
	position:relative;
	overflow:hidden; 
	padding:8px 0 12px 0; 
}

/* main flash */
.bt-cs .bt-main-wapper{
	position:relative;
	overflow:hidden;
	z-index:1;
}

.bt-cs .bt-main-wapper .bt-main-item{
	overflow:hidden;
	padding:0px;
	margin:0px; 
	height:100%;
	width:100%;
	position:absolute;
}



/*** CSS STYLE FOR ITEM ****/

.bt-cs .bt-inner { 
	margin:0; 
	position:relative; 
	padding:2px;
	margin:3px;
	width:211px; 
	border:1px solid #fff;
}

.bt-cs .bt-inner a{
	text-decoration:none;
}
.bt-cs .bt-inner img{
	border:3px solid #fff
}

.bt-cs .bt-inner:hover{ 
	
}

.bt-cs .bt-inner .bt-image
{ 	
	border:1px solid #E8E8E8;
	padding:5px;	
	float:none;
	margin:0
}

.bt-cs .bt-inner .bt-title{
	clear:both;
	padding:15px 0px 5px 0px;	
	display:block;
	font-weight:bold;
}
.bt-cs .bt-inner .bt-category{
	clear:both;
	padding:15px 0px 5px 0px;	
	display:block;
	font-weight:bold;
}
.bt-cs .bt-inner .bt-introtext{
	clear:both;
	padding:5px 0px 5px 0px;	
	display:block;
	font-weight:normal;
}

.bt-cs .bt-readmore { 
	clear:both; 
	
}

.bt-cs .bt-date { 
	display:block; 
	clear:both; 
	padding:15px 0px 5px 0px;	 
	font-weight:nomarl;
}

.btcontentslider_tl {display:none;
float: left;
width: 7px;
height: 7px;
}
.btcontentslider_tr {
	display:none;
float: right;
width: 7px;
height: 7px;
}
.btcontentslider_tm {
display:none;
}





/////////////

p.readmore{
	text-align:right;
	margin:20px 0 0;
}
p.readmore a { 
	text-transform: uppercase;
	background: #e8e8e8 url(images/bgd-readmore.png) no-repeat right center;
	color:#7d7d7d;
	padding: 0 30px 0 7px;
	line-height:22px;
	display:inline-block;
	font-size:13px;
}
p.readmore a:hover { 
	color:#fff;
	background: #207fc8 url(images/bgd-readmore-hover.png) no-repeat right center;
}

.bt-inner {height:270px;}
.ankettus {border:5px solid #065b9d; font-size:12px; color:#fff; background:#065b9d; margin-top:10px;}
.oy_bg {margin-top:10px;}
.yuzde {font-size:11px;}

/** ÜRÜNLER **/
			
	/** SEPET ÜRÜN BAŞLIKLARI **/
.uruns   {width:100%; height:auto; padding-top:10px; float:left; border-bottom:#CCC 1px solid;}
.urunsbr {width:auto; height:30px; font-weight:bold; color:#000; float:left; text-align:left;}
.urunsb  {width:100px; height:30px; font-weight:bold; color:#000; float:right; text-align:center;}

	
	/** SEPET ÜRÜN İÇERİĞİ **/
.urunsi   {width:100%; height:auto; padding-top:10px; float:left; padding-bottom:10px;  border-bottom:#CCC 1px solid;}
.urunsibr {width:auto; color:#000; float:left; padding-left:20px; text-align:left;}
.urunsib  {width:100px; padding-top:15px; height:35px; color:#000; float:right; text-align:center;}
.urunsir  {width:100px; height:110px;  color:#000; float:right; text-align:center;}

	/** SEPET ÜRÜN TAMAMLA **/
.urunsbt {width:100px; font-weight:bold; color:#000; float:right; text-align:center; margin-top:20px;}
.urunsbdevam   {width:auto; background-color:#f47902; padding:5px 15px; font-weight:bold; color:#fff; float:right; text-align:center; margin-top:20px;}
.urunsbsatinal {width:auto; background-color:#771e02; padding:5px 15px; font-weight:bold; color:#fff; float:right; text-align:center; margin-top:20px;}

/** SEPET - ALILVERİŞİ TAMAMLA **/

#adim_bir {}

.alisveris-ic {
    padding-left:25px;
	color:#333;
}

.alisveris-adim {
     margin: 0 0 2px;
     background-color: #fff;
	 color:#333;
}

.alisveris-adim-aktif {
    background:#fff;
}

.alisveris-adimlar {
    background-color: #333;
    margin-left: 0;
    width:915px;
      padding:2px 2px 2px 2px;
      margin-bottom:30px;
}
.alisveris-adim-baslik {
       color: #333;
    font: 146% Tahoma;
    padding-left: 6px;
    text-decoration: none;
      padding: 8px 24px 10px 25px;
      margin-bottom:2px;
}

.altbaslik {
    background: url("images/altbaslik-bg.gif") repeat-x scroll center bottom transparent;
    color: #333;
    font: bold 108% Arial,Helvetica,sans-serif;
    margin-bottom: 10px;
    padding: 13px 0 5px;
   
}

.winput {
     border: 1px solid #333;
     height:20px;
     padding:3px;
     font-size:12px;
     width: 100%;
}
.alisveris-form-label {
   
}

.price {
    color: #990000;
}

.price, .sub-price, .cart-price, .qty-in-stock {
    font-weight: bold;
}

.product-title, .product-title:visited, .product-title:hover, .product-title:active {
    font-weight: bold; 
    color: #333;
}

a.product-title {  color: #333 !important;
}



.sku {
    font-size: 77%;
    padding: 0;  color: #333; 
    margin-bottom: 0px;
}

p.sku { margin-bottom: 0px !important; }

.tcenter {text-align:right; font-size:11px;}
.alisveris_tr {padding:10px; padding-left:10px; padding-right:10px; padding-top:10px;}

.alisveris_cift {}

ul.alisveris-son {
    list-style-type: none;
}

ul.alisveris-son {
    clear: both;
    float: right;
    margin-top: 10px;
    padding-top: 9px;
    padding-left: 0px !important;
    list-style-type: none !important;
}

ul.alisveris-son li {
       clear: both;
    overflow: hidden;
    padding: 0 11px 4px;
    white-space: nowrap;
}

ul.alisveris-son li span {
    float: left;

    text-align: right;
    white-space: normal;
    width: 150px;
}

ul.alisveris-son li.subtotal span, ul.statistic-list li.subtotal strong {
    font: bold 118% Tahoma;
}

ul.alisveris-son li strong {
    text-align: left;
      float: right;
}


ul.alisveris-son li.total {
    background-color: #FFFFFF;
    font: bold 138% Arial;
    margin-top: 7px;
    padding: 9px 0 0;
}

ul.alisveris-son li.total strong {
    color: #333;
}

ul.alisveris-son li.total strong, ul.alisveris-son li.total strong span {
    float: left;

    text-align: right;
    width: 103px;
    color: #333;
}

#urunler_sepet_satinal .ortakisim-10 { width:920px; padding-left:0px;}




/* MANSET */

.anamanset { float:left; width:630px; height:260px; background:url(images/mv-1.jpg) bottom repeat-x; }
.anamanset-resim-div{ float:left; width:630px; height:225px; overflow:hidden; display: block; position: relative;  }
.anamanset-resim{ float:left; height:225px; width:8450px; position: absolute; }
.anamanset-resim ul{list-style:none;} 
.anamanset-resim li{float:left;} 
.anamanset-resim a{ width:630px; height:225px; display:block; position:relative; }
.anamanset-resim a img{ width:630px; height:225px; position:absolute; top:0px; left:0px; }  
.anamanset-resim a span{ width:630px; height:30px;  line-height:30px; overflow:hidden; position:absolute; top:190px; padding:5px 10px 0 10px; background:#000; font:bold 20px Arial; color:#fff; }
.anamanset-pager{ float:left; width:630px; height:35px; background:#8a0303; }
.anamanset-pager li{ float:left; width:31px; height:35px; display:inline; padding-left:1px; }
.anamanset-pager li.none{ padding-left:0; }
.anamanset-pager li a{ display:block; font:bold 16px calibri; color:#fff; width:31px; height:27px; text-align:center; padding-top:8px; }
.anamanset-pager li a:hover,.anamanset-pager li a.current{ color:#fff; background:url(images/mh-1.png) no-repeat; }

.anamanset-buttons{ float:left; width:140px; margin:0 0 0 44px;  height:35px; border:1px solid #333;overflow:hidden;}
.anamanset-left{ float:left; width:16px; height:35px;border:1px solid #000;}
.anamanset-right{ float:left; width:16px; height:35px; margin-left:3px;border:1px solid #000; }
.anamanset-all{ float:left; width:90px; height:20px; margin:8px 0 0 5px;border:1px solid #000; }
.anamanset-left:hover{ background:url(../images/anamanset-left-hov.jpg ) no-repeat; }
.anamanset-right:hover{ background:url(../images/anamanset-right-hov.jpg ) no-repeat; }
.anamanset-all:hover{ background:url(../images/anamanset-all-hov.jpg ) no-repeat; }

.row {padding-bottom:10px}
#urunler_sepet .ortakisim-10 { width:920px; padding-left:0px;}